Subject: Wording around "Mux Termination"

From: Brian Rosen <[email-masked]>
Date: Fri, 13 Aug 1999 14:29:16 -0400

In the Berlin draft, the wording around Mux Termination has been changed.  I
can't figure out what the intent is, but it seems to want to obscure the
fact that the multiplex is represented by a discrete termination.  I find
the new wording more confusing
than the prior edition.  I'd like some insight as to why it
was modified.  Generally, instead of referring to it as a Mux termination,
it is now referred to as a termination with a mux descriptor.

Brian